<?xml version="1.0" encoding="UTF-8" ?>
<pairs bckg_color="0x002e93" congra_text="Congratulations!">
 <pair fbtext="You're right!">
  <picture label="You don’t have to wait." picture="" />
  <picture label="You needn’t wait." picture="" />
</pair>
<pair fbtext="That's right!">
  <picture label="I’ve got to wait here."  picture="" />
  <picture label="I have to wait here."  picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="You didn’t need to wait."  picture="" />
  <picture label="You didn’t have to wait."  picture="" />
</pair>
<pair fbtext="Good choice!">
  <picture label="I should have waited for you."  picture="" />
  <picture label="I ought to have waited for you."  picture="" />
</pair>
<pair fbtext="You're right!">
  <picture label="Should I wait for you?"  picture="" />
  <picture label="Would you like me to wait for you?"  picture="" />
</pair>
 <pair fbtext="You're right!">
  <picture label="You ought to wait here."  picture="" />
  <picture label="You should wait here."  picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="You might have to wait for me."  picture="" />
  <picture label="You could have to wait for me."  picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="Can I wait here?"  picture="" />
  <picture label="Am I allowed to wait here?"  picture="" />
</pair>
</pairs>